<?xml version="1.0" encoding="UTF-8"?>
<project version="4">
  <component name="DataSourceManagerImpl" format="xml" multifile-model="true">
    <data-source source="LOCAL" name="SQLite - USCTDB.data" uuid="31f9a823-21aa-404c-ba7a-08e7471e73e5">
      <driver-ref>sqlite.xerial</driver-ref>
      <synchronize>true</synchronize>
      <jdbc-driver>org.sqlite.JDBC</jdbc-driver>
      <jdbc-url>jdbc:sqlite:$PROJECT_DIR$/cmake-build-debug/USCTDB.data</jdbc-url>
    </data-source>
  </component>
</project>